.boxhead {
    background-color: #FFCE34;
    color: #000;
    padding: 10px;
    font-size: 1.125rem;
    font-weight: bold;
    border-radius: 0.75rem;
}

.button.yellow {
    background-color: #ffce34 !important;
    color: #003963 !important;
}

.callout.map h2, .callout.map h3, .callout.map h4, .callout.map h5 {
    background-color: #002447;
    border-radius: 0.75rem;
    padding: 10px;
    color: #fff;
}

.callout.map {
    background-image: url(/bmv/images/map-background.jpg) !important;
}

.callout {
    position: relative;
    margin: 0 0 1rem 0;
    padding: 1rem;
    border: 1px solid rgba(51, 51, 51, 0.25);
    border-radius: 10px;
    background-color: white;
    color: #333;
}
.callout.blue {
    background-color: #003963;
    padding: 1.5rem;
}
.callout.blue h3, .callout.blue h2 {
    color: #FFCE34;
}
.callout.orange {
    background-color: #ff8c2e;
}
.callout.orange p {
    color: #003366 !important;
    margin-bottom: 0px;
}
.callout.blue p, .callout.blue li {
    color: #ffffff;
}
.callout.ltblue {
    background-color: #2e6a96;
    padding: 1.5rem;
}
.callout.ltblue p, .callout.ltblue li {
    color: #ffffff;
}
.ltblue.callout a {
    color: #ffe38c !important;
}
.callout.ltblue h3, .callout.ltblue h4, .callout.ltblue h5 {
    color: #fff;
}
.home_banner {
    background-image: url(/bmv/ens/images/ens-home-banner.jpg);
    background-size: cover;
    background-position: center;
    margin-left: 0 !important;
    margin-right: 0 !important;
    width: 100%;
    padding-top: 30px;
    color: #fff;
    position: relative;
}
.padding-right-3 {
    padding-right: 3rem !important;
}
.padding-bottom-3 {
    padding-bottom: 3rem !important;
}
.padding-left-3 {
    padding-left: 3rem !important;
}
.idel-header-logo {
        max-width: 50%;
    }
}
.dark-full {
    background-color: #003963;
    margin-left: 0 !important;
    margin-right: 0 !important;
    width: 100%;
    padding: 50px 0px;
}
#subpage-text-container .subpage-text-inner h2:after, .subpage-text-container .subpage-text-inner h2:after {
display: none !important;
}

.subpage-text-container {
padding-top:0px !important;
}

div#ens-testimonials li {
    border: solid 1px rgb(51 51 51 / 30%) !important;
    box-shadow: 2px 2px 15px rgb(51 51 51 / 30%) !important;
}

.home_banner {
    background-image: url('/bmv/ens/images/ens-home-banner.jpg'); background-size: cover; background-position: center;
    margin-left: 0 !important;
    margin-right: 0 !important;
    width: 100%;
    padding-top: 30px;
    color:#fff;
    position: relative;
}

.home_banner h3 {
    background-color: rgba(255, 206, 52, 0.6);
    padding: 10px;
    color: #FFF;
}

.button.yellow-line {
border: rgba(255, 206, 52) solid 2px;
}

.home-cta {
position: relative; 
    height: 100%;
    width: 100%;
    align-items: center;
    justify-content: center;
    padding-top:30px;
    display: flex;
    flex-direction: column;
    padding: 2.5rem 0 1rem;
}

.home-cta::before {    
      content: "";
      background-image: url('./?a=419258');
      background-size: cover;
      position: absolute;
      top: 20px;
      right: 0px;
      bottom: 0px;
      left: 0px;
      opacity: 0.5;
    box-shadow: 0px 0px 10px black;
    }

.cta-link {
position: relative;
color:#FFCE34 !important;
opacity:100% !important;
font-size:28px;
font-weight:bold;
text-decoration:none !important;
text-align: center;
}
.cta-text {
position: relative;
opacity:100% !important;
font-size:1.313rem;
text-align: center;
margin-bottom: 0px !important;
}

.cta-img {
position:relative !important;
opacity:100% !important;
margin-bottom:1.0rem !important;
}

.cta-span {
position:relative !important;
opacity:100% !important;
color:#FFCE34 !important;
}

.yellow-h2 {
color:#ffce34 !important;
}
/*text overlay to help with accessibility*/
.text-overlay {
  background-color: rgba(0, 0, 0, 0.3);
  border-radius: 0.5rem;
  padding: 0.5rem 1rem;
}

@media (min-width: 576px) {
  .text-overlay {
    background-color: transparent;
  }
}

@media screen and (max-width: 39.9375em) {
.idel-header-logo{max-width:100%;}}

@media screen and (min-width: 40em) {.idel-header-logo{max-width:50%;}